<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component assignsubmission_physical, language 'en'
 *
 * @package   assignsubmission_physical
 * @copyright 2018 onwards Catalyst IT {@link http://www.catalyst-eu.net/}
 * @author    Dez Glidden <dez.glidden@catalyst-eu.net>
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['assessmenttype']         = 'Assessment type';
$string['assignmentdescription']  = 'Assessment description';
$string['assignmentstatus']       = 'Assignment status';
$string['assignmenttitle']        = 'Assessment title';
$string['barcode']                = 'Barcode';
$string['barcodenotgeneratedyet'] = 'The barcode is not available. Perhaps the student(s) have not viewed the coversheet yet.';
$string['blindmarking']           = 'This work is set up for blind marking.';
$string['building']               = 'Building';
$string['blindmarkingheading']    = 'This work is set up for blind marking.';
$string['blindmarkinginstruction'] = 'Please fold the bottom of the page up to the dashed line below to hide student details.';
$string['cancel']                 = 'Cancel';
$string['completesections']       = 'PLEASE COMPLETE ALL HIGHLIGHTED SECTIONS';
$string['coventryuniversity']     = 'Coventry University';
$string['coversheet']             = 'Cover sheet';
$string['coversheetdelayed']      = 'Cover sheet is not available until {$a}';
$string['coversheetinstruction']  = 'For this physical submission please print the cover sheet below, attach it to your work and take to the submission point.';
$string['coversheetpageheading']  = 'Print Your Submisssion Coversheet';
$string['date']                   = 'Date';
$string['day']                    = 'day';
$string['dayreleasehelp']         = 'When the coversheet is available';
$string['dayreleasehelp_help']    = 'The number of days before the assignment deadline when the cover sheet will become downloadable. This setting is used to avoid students printing cover sheets too early when changes may still be made to the assignment';
$string['days']                   = 'days';
$string['daysbeforedeadline']     = ' days before the deadline';
$string['declarationform']        = 'Assignment Submission & Declaration Form';
$string['default']                = 'Enabled by default';
$string['default_help']           = 'If set, this submission method will be enabled by default for all new assignments.';
$string['descriptionofwork']      = 'Title / description of work';
$string['download']               = 'Download';
$string['duedate']                = 'Due date';
$string['email']                  = 'Email';
$string['enabled']                = 'Physical submission';
$string['enabled_help']           = 'If enabled, the assignment will be a physical piece of work with an option to set the location to hand in the assignment.';
$string['eventcoversheetdownloaded'] = 'Coversheet downloaded event';
$string['eventcoversheetviewed']  = 'Coversheet viewed event';
$string['eventprintableviewed']   = 'Printable submissions';
$string['howtosubmit']            = 'How to submit this physical assignment';
$string['group']                  = 'Group';
$string['groupheading']           = 'Groups';
$string['groupingheading']        = 'Grouping';
$string['groupingname']           = 'Grouping name';
$string['groupmembersheading']    = 'Group members';
$string['groupname']              = 'Group name';
$string['individual']             = 'Individual';
$string['location']               = 'Physical submission location';
$string['locationhelp']           = 'The physical submission location';
$string['locationhelp_help']      = 'The location where students are to submit their physical assignments';
$string['locationdefaultsetting'] = 'Location | Instructions';
$string['locationdescription']    = 'Pipe delimited submission locations and instructions.';
$string['locationname']           = 'Submission locations';
$string['locationrequired']       = 'The location for the submision is required';
$string['locations']              = 'Locations';
$string['locationsettings']       = 'locationsettings';
$string['modulecode']             = 'Module code';
$string['moduletitle']            = 'Module title';
$string['moduletutors']           = 'Module tutors';
$string['nameandemail']           = 'Name and email address';
$string['nodraftsubmission']      = 'no draft submission';
$string['onduedate']              = ' (on the due date)';
$string['participantheading']     = 'Participant ID';
$string['pdfimage']               = 'image of a pdf document';
$string['physicalsubmissionsettingsheader'] = 'Physical submission settings';
$string['pluginname']             = 'Physical Submissions';
$string['privacy:metadata']       = 'The physical submission plugin does not store any personal data.';
$string['preview']                = 'Preview';
$string['printcoversheet']        = 'Print coversheet';
$string['printsubmissionbarcodes'] = 'Print submission barcodes';
$string['printsubmissionpageheading'] = 'Print all submission details';
$string['releasedays']            = 'Cover sheet available';
$string['releasedescription']     = 'The number of days before the assignment deadline when the cover sheet will become downloadable. ' .
                                    'This setting is used to avoid students printing cover sheets too early when changes may still be ' .
                                    'made to the assignment';
$string['scansubmissions']        = 'Scan submission barcodes';
$string['signed']                 = 'Signed';
$string['student']                = 'Student';
$string['studentname']            = 'Student name';
$string['submissionlocation']     = 'Submission location';
$string['submissionmessage']      = 'This assignment is a physical submission. Please take your coversheet to the submission location which is ' .
                                    'displayed on your assignment coversheet. Once the coversheet has been successfully scanned, this assignment shall be submitted.';
$string['submissionstatement']    = 'Submission statement';
$string['submissiontype']         = 'Physical submission';
$string['submitontime']           = 'Submit on time';
$string['submitontime_help']      = 'If enabled, late submissions can be successfully scanned and submitted as if they were submitted on time.';
$string['tutor']                  = 'Tutor (If different from above, or more than one listed)';
$string['usernamechoice']         = 'Default user name';
$string['usernamedescription']    = 'The format to use for displaying the user name on the coversheet. eg. Student ID';
$string['usernamesettings']       = 'usernamedefault';
$string['warnallgroupmemberssubmit'] = 'The assignment is set to "Require all group members submit" a submission before the ' .
                                       'assignment is marked as complete. This is not a supported feature for physical ' .
                                       'assignments. Please <a href="{$a}">update the group submission settings</a>.';
